/* CSS Document */

body {
margin:0px 0px 0px 0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; }
.bodytext {color:#857366; font-size:10px; text-decoration:none; line-height:14px;}
.bodytextintl {color:#000000; font-size:12px; text-decoration:none; line-height:19px;}
.topnavbg { background:url(../azonicimages/background-bg.gif); background-repeat:repeat-x; height:57px; }
.topnavaz { color:#ffffff; font-weight:bold; text-decoration:none;}
a.topnavaz:link,active,visited { text-decoration:none;}
a.topnavaz:hover { text-decoration:underline;}
.news { background:url(../azonicimages/azonicinfotech-news.gif); background-repeat:none; width:207px; height:217px;}
.newscontainer {margin:60px 10px 10px 10px;}
.newshead { color:#0078B4; font-weight:bold; font-size:10px; text-decoration:none; line-height:14px;}
.newsitem { color:#857366; font-size:10px; text-decoration:none; line-height:14px;}
.appsdevelopment-l {background:url(../azonicimages/application-development-l.gif); background-repeat:repeat-y; width:10px;}
.appsdevelopment-r {background:url(../azonicimages/application-development-r.gif); background-repeat:repeat-y; width:10px;}
.appsdevelopment-t {background:url(../azonicimages/application-development-t.gif); background-repeat:repeat-x; height:13px;}
.appsdevelopment-b {background:url(../azonicimages/application-development-b.gif); background-repeat:repeat-x; height:13px;}
.welcomecontainer { padding:15px 10px 15px 15px;}
.welcometext-underline { background:url(../azonicimages/azonicinfotech-hr.gif); background-repeat:repeat-x; height:1px; }
.welcomeimage { margin:4px 10px 0px 0px; }
.welcome-div {background:url(../azonicimages/azonicinfotech-vr.gif); background-repeat:repeat-y; width:1px;}
.serviceshead { color:#0078B4; font-weight:bold; font-size:10px; text-decoration:none; line-height:14px;}
.servicescontainer { padding:10px 10px 10px 10px; width:250px;}
.welcome-01 { font-size: 16px; font-weight:bold; color:#38AAD6; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
.welcome-02 { font-size: 14px; font-weight:bold; color:#857366;}
.welcome-03 { font-size: 16px; font-weight:bold; color:#000000;}
.welcome-04 { font-size: 16px; font-weight:bold; color:#EA2C2D;}
.offshore-development { background:url(../azonicimages/development-group-bg.gif); background-repeat:none; height:221px; text-align:center;}
.offshore-development-head { color:#0078B4; font-weight:bold; font-size:12px; text-decoration:none; line-height:14px;}
.offshore-development-bg { background:url(../azonicimages/offshore-development-hr.gif); background-repeat:none; background-position:right; height:6px;}
.offshore-development-l {background:url(../azonicimages/offshore-development-l.gif); background-repeat:repeat-y; width:11px;}
.offshore-development-r {background:url(../azonicimages/offshore-development-r.gif); background-repeat:repeat-y; width:11px;}
.offshore-development-t {background:url(../azonicimages/offshore-development-t.gif); background-repeat:repeat-x; height:8px;}
.bottomnavaz { color:#ffffff; font-size:10px; font-weight:bold; text-decoration:none;}
a.bottomnavaz:link,active,visited { text-decoration:none;}
a.bottomnavaz:hover { text-decoration:underline;}
.software-development { height:380px;}
.services-heads { height:120px;}
.offshoredevelopment-line { background:url(../azonicimages/offshoredevelopment-line.gif); background-repeat:repeat-x; height:4px;}